<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/css-reset.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/structure.css">
    <link rel="stylesheet" href="css/mens-outerwear.css">
    <title>Men's Outerwear</title>
  </head>
  <body>
    <div class="wrapper">
      <header>
        <i class="fa fa-bars"></i>
        <a class="home" href="index.html"><p class="header header-text">SHOP</p></a>
        <a class="checkout" href="cart.html"><i class="fa fa-cart-arrow-down"></i></a>
      </header>
      <nav>
        <ul class="navigation navigation-mens-outerwear">
          <li id="mens-outerwear-nav"> <a href="mens-outerwear.html">Men's Outerwear</a> </li>
          <li> <a href="#">Ladies Outerwear</a> </li>
          <li> <a href="#">Men's T-Shirts</a> </li>
          <li> <a href="#">Ladies T-Shirts</a> </li>
        </ul>
      </nav>
    </div>
    <section class="index-mens-outerwear-image"></section>
    <div class="wrapper">
      <section class="subheader">
        <p class="subheader-text">Men's Outerwear</p>
        <p class="number-of-items">(16 items)</p>
      </section>
      <section class="item-list">
        <a href="item-description.html">
          <div class="item">
            <div class="mens-outerwear-image"></div>
            <p class="item-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$50.20</p>
          </div>
        </a>
        <a href="item-description.html">
          <div class="item">
            <div class="mens-outerwear-image"></div>
            <p class="item-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$50.20</p>
          </div>
        </a>
        <a href="item-description.html">
          <div class="item">
            <div class="mens-outerwear-image"></div>
            <p class="item-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$50.20</p>
          </div>
        </a>
        <a href="item-description.html">
          <div class="item">
            <div class="mens-outerwear-image"></div>
            <p class="item-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$50.20</p>
          </div>
        </a>
        <a href="item-description.html">
          <div class="item">
            <div class="mens-outerwear-image"></div>
            <p class="item-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$50.20</p>
          </div>
        </a>
        <a href="item-description.html">
          <div class="item">
            <div class="mens-outerwear-image"></div>
            <p class="item-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$50.20</p>
          </div>
        </a>
        <a href="item-description.html">
          <div class="item">
            <div class="mens-outerwear-image"></div>
            <p class="item-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$50.20</p>
          </div>
        </a>
        <a href="item-description.html">
          <div class="item">
            <div class="mens-outerwear-image"></div>
            <p class="item-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$50.20</p>
          </div>
        </a>
        <a href="item-description.html">
          <div class="item">
            <div class="mens-outerwear-image"></div>
            <p class="item-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$50.20</p>
          </div>
        </a>
        <a href="item-description.html">
          <div class="item">
            <div class="mens-outerwear-image"></div>
            <p class="item-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$50.20</p>
          </div>
        </a>
        <a href="item-description.html">
          <div class="item">
            <div class="mens-outerwear-image"></div>
            <p class="item-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$50.20</p>
          </div>
        </a>
        <a href="item-description.html">
          <div class="item">
            <div class="mens-outerwear-image"></div>
            <p class="item-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$50.20</p>
          </div>
        </a>
        <a href="item-description.html">
          <div class="item">
            <div class="mens-outerwear-image"></div>
            <p class="item-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$50.20</p>
          </div>
        </a>
        <a href="item-description.html">
          <div class="item">
            <div class="mens-outerwear-image"></div>
            <p class="item-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$50.20</p>
          </div>
        </a>
        <a href="item-description.html">
          <div class="item">
            <div class="mens-outerwear-image"></div>
            <p class="item-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$50.20</p>
          </div>
        </a>
        <a href="item-description.html">
          <div class="item">
            <div class="mens-outerwear-image"></div>
            <p class="item-name">Men's Tech Shell Full-Zip</p>
            <p class="item-price">$50.20</p>
          </div>
        </a>
      </section>
      <footer>
        <p id="footer-note">Made by Polymer</p>
        <p id="footer-bar">DEMO ONLY</p>
      </footer>
    </div>
  </body>
</html>
